 /* it is component based css file created  */

.typography {
    padding: 20px;
    display: flex;
    justify-content: center;
    max-width: 1040px;
    margin: 0 auto;
    height: 100%;
    border: 1px solid #ccc;
    border-radius: 10px;
}

.submitbtn{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 16px;
    width: 280px;
    height: 48px;
    background-color: #953389;
    box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);
    border-radius: 16px;
    color: #ffffff;
    border: 0;
    font-family: 'Baloo 2';
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.3px;
}

.submitbtn:hover{
    background-color: #ffffff;
    border: 1px solid #953389;
    border-radius: 16px;
    color: #953389;
    box-shadow: none;

}